Hyperbox Tracker - Moved to GitHub

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000007HyperboxGeneralpublic2014-03-11 12:062015-04-06 12:37
Reportersuni 
Assigned Tonoteirak 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionGit 
Target Version0.1Fixed in Version0.0.10 
Summary0000007: Virtualbox Host-Only Support
DescriptionI would like configure my local host only network with hbox client , is it possible in the future ? :)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000002)
noteirak (administrator)
2014-03-11 12:12

Planned for 0.1
(0000041)
noteirak (administrator)
2015-01-29 08:31

Added in Revision #74
(0000049)
noteirak (administrator)
2015-04-06 12:37

Fixed in 0.0.10

- Issue History
Date Modified Username Field Change
2014-03-11 12:06 suni New Issue
2014-03-11 12:12 noteirak Note Added: 0000002
2014-03-11 12:12 noteirak Assigned To => noteirak
2014-03-11 12:12 noteirak Status new => assigned
2014-03-11 12:12 noteirak Summary feature request => Virtualbox Host-Only Support
2014-03-11 12:14 noteirak Severity major => feature
2014-03-11 12:14 noteirak Target Version => 0.1
2014-03-11 12:17 noteirak Category Other => General
2014-06-26 23:12 noteirak Target Version 0.1 => 1.0
2014-11-20 01:22 noteirak Target Version 1.0 => 0.1
2014-11-28 10:13 noteirak Product Version 0.0.2 => Git
2015-01-29 08:29 noteirak Reproducibility have not tried => N/A
2015-01-29 08:29 noteirak Status assigned => resolved
2015-01-29 08:29 noteirak Resolution open => fixed
2015-01-29 08:29 noteirak Fixed in Version => Git
2015-01-29 08:31 noteirak Note Added: 0000041
2015-03-21 23:03 noteirak Fixed in Version Git => 0.0.10
2015-04-06 12:37 noteirak Note Added: 0000049
2015-04-06 12:37 noteirak Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker